.responsive-tabs li a {
	color:#252525 !important;
}
.responsive-tabs li a:hover {
	color:#1d5857 !important;
}
.responsive-tabs li.active a {
	color:#1d5857 !important;
}
.video_tab_text {
	font-size:16px;
	line-height:1.5em
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.video_sections_home_section {
	width: 100%;
	float: left;
	position:relative;
	padding-top:100px;
	padding-bottom:100px;
	background-color:#fff;
}
.video_sections_title_container {
	width: 100%;
	float:left;
	position:relative;
	margin-bottom:50px
}
.video_title {

}
.video_tabs_container {
	float: left;
	width: 45%;
	margin-right:5%;
}
.responsive-tabs {
	margin-top: 100px;
	list-style-type: none;
	position: relative;
	float:right;
	width: 100%;
	padding: 0;
	margin:0;
}
.responsive-tabs li {
	width: 100%;
	float: left;
	background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 5px 0px rgba(204,204,204,0.0);
	margin-bottom:50px;
	cursor:pointer;
	height:100px;
}
.responsive-tabs li:last-child {
	margin-left: 0%;
}
.responsive-tabs li a {
	display: block;
	padding: 0 0px;
	text-decoration: none;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.video_tab_img {
	float: right;
	width: 160px;
}
.video_tab_name {
	float: right;
	width: calc(100% - 220px);
	margin-right:15px;
	margin-top:5px;
	font-size: 34px;
	line-height: 1.3em;
}
.video_tab_text {
	float: right;
	width: calc(100% - 220px);
	margin-right:15px;
}
.video_tab_play_icon {
	float: right;
	width: 30px;
	margin-top:35px;
	margin-right:15px
}
.video_content_container {
	float: right;
	width: 50%;
}
.video_item {
	float: right;
	width: 100%;
}
.video_code {
	float: right;
	width: 100%;
	margin-bottom:20px;
}
.video_item_title {
	float:left;
	width: 100%;
}
.video_item_text {
	float:left;
	width: 100%;
}
.responsive-tabs-content {
	float:left;
	width: 100%;
	padding: 0;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.video_sections_home_section {
	width: 100%;
	float: left;
	position:relative;
	padding-top:50px;
	padding-bottom:50px;
	background-color:#fff;
}
.video_sections_title_container {
	width: 100%;
	float:left;
	position:relative;
	margin-bottom:30px
}
.video_title {

}
.video_tabs_container {
	float: left;
	width: 45%;
	margin-right:5%;
}
.responsive-tabs {
	margin-top: 100px;
	list-style-type: none;
	position: relative;
	float:right;
	width: 100%;
	padding: 0;
	margin:0;
}
.responsive-tabs li {
	width: 100%;
	float: left;
	background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 5px 0px rgba(204,204,204,0.0);
	margin-bottom:25px;
	cursor:pointer;
	height:100px;
}
.responsive-tabs li:last-child {
	margin-left: 0%;
}
.responsive-tabs li a {
	display: block;
	padding: 0 0px;
	text-decoration: none;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.video_tab_img {
	float: right;
	width: 160px;
}
.video_tab_name {
	float: right;
	width: calc(100% - 220px);
	margin-right:15px;
	margin-top:5px;
	font-size: 30px;
	line-height: 1.3em;
}
.video_tab_text {
	float: right;
	width: calc(100% - 220px);
	margin-right:15px;
}
.video_tab_play_icon {
	float: right;
	width: 30px;
	margin-top:35px;
	margin-right:15px
}
.video_content_container {
	float: right;
	width: 50%;
}
.video_item {
	float: right;
	width: 100%;
}
.video_code {
	float: right;
	width: 100%;
	margin-bottom:20px;
}
.video_item_title {
	float:left;
	width: 100%;
}
.video_item_text {
	float:left;
	width: 100%;
}
.responsive-tabs-content {
	float:left;
	width: 100%;
	padding: 0;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {
.video_sections_home_section {
	width: 100%;
	float: left;
	position:relative;
	padding-top:20px;
	padding-bottom:10px;
	background-color:#fff;
}
.video_sections_title_container {
	width: 100%;
	float:left;
	position:relative;
	margin-bottom:10px
}
.video_title {

}
.video_tabs_container {
	float: left;
	width: 100%;
}
.responsive-tabs {
	margin-top: 100px;
	list-style-type: none;
	position: relative;
	float:right;
	width: 100%;
	padding: 0;
	margin:0;
}
.responsive-tabs li {
	width: 100%;
	float: left;
	background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 5px 0px rgba(204,204,204,0.0);
	margin-bottom:25px;
	cursor:pointer;
	height:100px;
}
.responsive-tabs li:last-child {
	margin-left: 0%;
}
.responsive-tabs li a {
	display: block;
	padding: 0 0px;
	text-decoration: none;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.video_tab_img {
	float: right;
	width: 160px;
}
.video_tab_name {
	float: right;
	width: calc(100% - 220px);
	margin-right:15px;
	margin-top:5px;
	font-size: 24px;
	line-height: 1.3em;
}
.video_tab_text {
	float: right;
	width: calc(100% - 220px);
	margin-right:15px;
}
.video_tab_play_icon {
	float: right;
	width: 30px;
	margin-top:35px;
	margin-right:15px
}
.video_content_container {
	float: right;
	width: 100%;
	margin-bottom:30px
}
.video_item {
	float: right;
	width: 100%;
}
.video_code {
	float: right;
	width: 100%;
	margin-bottom:10px;
}
.video_item_title {
	float:left;
	width: 100%;
}
.video_item_text {
	float:left;
	width: 100%;
}
.responsive-tabs-content {
	float:left;
	width: 100%;
	padding: 0;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.video_sections_home_section {
	width: 100%;
	float: left;
	position:relative;
	padding-top:20px;
	padding-bottom:10px;
	background-color:#fff;
}
.video_sections_title_container {
	width: 100%;
	float:left;
	position:relative;
	margin-bottom:10px
}
.video_title {

}
.video_tabs_container {
	float: left;
	width: 100%;
}
.responsive-tabs {
	margin-top: 100px;
	list-style-type: none;
	position: relative;
	float:right;
	width: 100%;
	padding: 0;
	margin:0;
}
.responsive-tabs li {
	width: 100%;
	float: left;
	background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 5px 0px rgba(204,204,204,0.0);
	margin-bottom:25px;
	cursor:pointer;
}
.responsive-tabs li:last-child {
	margin-left: 0%;
}
.responsive-tabs li a {
	display: block;
	padding: 0 0px;
	text-decoration: none;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.video_tab_img {
	float: right;
	width: 100px;
}
.video_tab_name {
	float: right;
	width: calc(100% - 110px);
	margin-right:10px;
	margin-top:0px;
	font-size: 21px;
	line-height: 1.3em;
}
.video_tab_text {
	float: right;
	width: calc(100% - 110px);
	margin-right:10px;
}
.video_tab_play_icon {
	float: right;
	width: 30px;
	margin-top:35px;
	margin-right:15px
}
.video_content_container {
	float: right;
	width: 100%;
	margin-bottom:30px
}
.video_item {
	float: right;
	width: 100%;
}
.video_code {
	float: right;
	width: 100%;
	margin-bottom:10px;
}
.video_item_title {
	float:left;
	width: 100%;
}
.video_item_text {
	float:left;
	width: 100%;
}
.responsive-tabs-content {
	float:left;
	width: 100%;
	padding: 0;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.video_sections_home_section {
	width: 100%;
	float: left;
	position:relative;
	padding-top:20px;
	padding-bottom:10px;
	background-color:#fff;
}
.video_sections_title_container {
	width: 100%;
	float:left;
	position:relative;
	margin-bottom:10px
}
.video_title {

}
.video_tabs_container {
	float: left;
	width: 100%;
}
.responsive-tabs {
	margin-top: 100px;
	list-style-type: none;
	position: relative;
	float:right;
	width: 100%;
	padding: 0;
	margin:0;
}
.responsive-tabs li {
	width: 100%;
	float: left;
	background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 5px 0px rgba(204,204,204,0.0);
	margin-bottom:25px;
	cursor:pointer;
}
.responsive-tabs li:last-child {
	margin-left: 0%;
}
.responsive-tabs li a {
	display: block;
	padding: 0 0px;
	text-decoration: none;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.video_tab_img {
	float: right;
	width: 100px;
}
.video_tab_name {
	float: right;
	width: calc(100% - 110px);
	margin-right:10px;
	margin-top:0px;
	font-size: 21px;
	line-height: 1.3em;
}
.video_tab_text {
	float: right;
	width: calc(100% - 110px);
	margin-right:10px;
}
.video_tab_play_icon {
	float: right;
	width: 30px;
	margin-top:35px;
	margin-right:15px
}
.video_content_container {
	float: right;
	width: 100%;
	margin-bottom:30px
}
.video_item {
	float: right;
	width: 100%;
}
.video_code {
	float: right;
	width: 100%;
	margin-bottom:10px;
}
.video_item_title {
	float:left;
	width: 100%;
}
.video_item_text {
	float:left;
	width: 100%;
}
.responsive-tabs-content {
	float:left;
	width: 100%;
	padding: 0;
}
}